/*
Theme Name: Dental Clinic Child
Theme URI: http://cmsmasters.net/dental-clinic-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Dental Clinic Child Theme
Template: dental-clinic
Version: 1.0.0
License:
License URI:
Text Domain: dental-clinic-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

.menu-footer-container ul li:first-child:before{
	top: 11px;
}

/*
	.widget_nav_menu > div > ul li.menu-item-has-children ul.sub-menu , .widget_nav_menu > div > ul li.menu-item-has-children ul.sub-menu li ul.sub-menu {
		padding-top: 0;
		height: 0;
		transition: height 1s;
	}
	.widget_nav_menu > div > ul li.menu-item-has-children:hover ul.sub-menu , .widget_nav_menu > div > ul li.menu-item-has-children ul.sub-menu li.menu-item-has-children:hover ul.sub-menu {
		height: auto;
		transition: height 1s;
	} 
*/

.cmsms_color_scheme_footer .bottom_inner {
	display: flex;
	flex-wrap: nowrap;
}
.dentist-dropdown a:before {
	content: '\203A';
	display: block;
	position: absolute;
	font-size: 30px;
	left: 0;
}
.show-dropdown.dentist-dropdown a:before {
	transform: rotate(90deg);
}
.dentist-dropdown ul a:before {
	visibility: hidden;
}
#menu-our-services li a {
	background-color: transparent !important;
	cursor:pointer;
}
#menu-our-services li ul.sub-menu {
	padding-top: 0;
}
.dentist-dropdown ul.sub-menu {
	height: 0;
	opacity: 0;
	transition: height 1s;
}
.dentist-dropdown.show-dropdown ul.sub-menu {
	height: auto;
	opacity: 1;
	transition: height 1s;
}
.dentist-dropdown a{
	padding-left: 15px !important;
}
.single.single-project .content_wrap.fullwidth .opened-article,
.single.single-profile .content_wrap.fullwidth .opened-article {
	padding-top: 0;
}
body iframe { 
	width: 100%;
}

@media ( max-width:1400px ){
	.cmsms_color_scheme_footer .bottom_outer {
		width: 95%;
	}
}

@media ( max-width:1024px ){
	.header_mid #navigation > li.menu-item-highlight.paynow-btn > a {
		color: #789b4a;
	}
	.header_mid #navigation > li.menu-item-highlight.paynow-btn > a:hover {
		color: #fff;
	}
	.cmsms_color_scheme_footer .bottom_inner {
		display: flex;
		flex-wrap: wrap;
	}
	.cmsms_row_margin.cmsms_14141414 .one_fourth:nth-child(1), .cmsms_row_margin.cmsms_14141414 .one_fourth:nth-child(4) {
		display: none;
	}
	.cmsms_color_scheme_footer .bottom_outer {
		width: 100%;
	}
}

@media ( max-width: 575px ) {
	.profiles.opened-article .profile .profile_sidebar .profile_details .profile_details_item { 
		display: flex !important;
		justify-content: space-between !important;
		gap: 20px !important;
	}
	.profiles.opened-article .profile .profile_sidebar .profile_details .profile_details_item .profile_details_item_title { 
		width: calc( 100% - 110px);
	}
	.profiles.opened-article .profile .profile_sidebar .profile_details .profile_details_item .profile_details_item_desc { 
		width: 90px;
	}
}

.sidebar .widget_nav_menu ul.menu li:first-child::before {
	top: 10px;
}
.sidebar .widget_nav_menu ul.menu li::before {
	top: 10px;
}